# Interface OptionsValue

An options value

#### Category

Special types (encoder-only)

#### Hierarchy

- OptionsValue

- Defined in codec/lib/format/values.ts:627

#####
Index

### Properties

interpretations
kind
type
value

## Properties

### interpretations

interpretations: {}

#### Type declaration

- Defined in codec/lib/format/values.ts:631

### kind

kind: "value"

- Defined in codec/lib/format/values.ts:629

### type

type: OptionsType

- Defined in codec/lib/format/values.ts:628

### value

value: Options

- Defined in codec/lib/format/values.ts:630

Generated using TypeDoc